Subject: Re: Karin Gligor - Unable to work further
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, Deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 19 May 2021 00:25:43 -0700 (MST)

Hi All, 

I have disabled her zendesk and teams account. 

@Josephine- Could you please disable her talkdesk account as I don't have the admin access? 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, May 19, 2021 12:50:34 PM 
Subject: RE: Karin Gligor - Unable to work further 

Hi Pritish, 

Thank you for the information. 

Could you please assign all German Gaming tickets to Denisa and if there are too may for her to handle, they should be handled in English. We would prefer that the Enterprise agents concentrate on their area for now. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Pritish Nandi <[email-masked]> 
Sent: 19. maj 2021 09:10 
To: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>; Ashish Dabral <[email-masked]> 
Subject: Karin Gligor - Unable to work further 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi All, 

This is to inform you that Karin Gligor ( the part-time German Gaming Agent) has decided not to continue further and she did not show up today. She has some series of personal issues due to which she is not able to work. 

I have distributed her tickets to the rest of the German Agents, specifically Dennisa. 

I have asked Ashish to disable her credentials ASAP. 

Regards, 

Pritish Nandi